<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addGroupDwellTitle">Editar  grupo de dereposo "{0}"</item>
		<item id="addGroupDwellDetail">Editar nombre grupo reposo, cambiar hora y  punto de  lista de grupo de monitores.</item>
		<item id="groupDwellName">Nombre del grupo de espera</item>
		<item id="switchTime">Cambia el tiempo</item>
		<item id="allGroup">Todo el grupo</item>
	</items>
</languageInfo>
